## biobambam2 2.0.95

=== debian/changelog ===
biobambam2 (2.0.95-1) unstable; urgency=medium

  * Initial release (Closes: #926978)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Apr 2019 07:15:32 +0200
