=== debian/control ===
Source: biobambam2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               pkg-config,
               libmaus2-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
Homepage: https://gitlab.com/german.tischler/biobambam2

Package: biobambam2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tools for early stage alignment file processing
 This package contains some tools for processing BAM files including
 .
   bamsormadup:  parallel sorting and duplicate marking
   bamcollate2:  reads BAM and writes BAM reordered such that alignment
                 or collated by query name
   bammarkduplicates: reads BAM and writes BAM with duplicate alignments
                 marked using the BAM flags field
   bammaskflags: reads BAM and writes BAM while masking (removing) bits
                 from the flags column
   bamrecompress: reads BAM and writes BAM with a defined compression
                  setting. This tool is capable of multi-threading.
   bamsort:       reads BAM and writes BAM resorted by coordinates or
                  query name
   bamtofastq:    reads BAM and writes FastQ; output can be collated
                  or uncollated by query name
