=== debian/watch ===
version=4

https://gitlab.com/german.tischler/biobambam2/tags?sort=updated_desc .*/archive/.*/biobambam2-@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
