## biobambam2 2.0.153+ds

=== debian/changelog ===
biobambam2 (2.0.153+ds-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * d/control: Updated policy to 4.5.0
  * d/changelog: Also excluding config.guess and config.sub
  * d/watch:
    - Changed version suffix dfsg to ds
    - Changed compression from .bz2 to .xz

  [ Andreas Tille ]
  * Versioned Build-Depends: libmaus2-dev (>= 2.0.695)
    Closes: #950643
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 05 Feb 2020 10:51:35 +0100

biobambam2 (2.0.152+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 Jan 2020 12:37:00 +0100

biobambam2 (2.0.147+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Upstream renamed conflicting binary (Closes: #933937)

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Nov 2019 19:16:45 +0100

biobambam2 (2.0.137+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Removed autogenerated files from source tree

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Aug 2019 14:49:00 +0200

biobambam2 (2.0.134-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: libmaus2-dev (>= 2.0.657)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Aug 2019 20:55:55 +0200

biobambam2 (2.0.129-1) unstable; urgency=medium

  * New upstream version
  * Upstream has renamed fastaexplode to fastaexplod
    Closes: #933937

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 10:38:37 +0200

biobambam2 (2.0.128-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Versioned Build-Depends: libmaus2-dev (>= 2.0.650)

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 11:28:02 +0200
