=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
-               libmaus2-dev
-Standards-Version: 4.3.0
+               libmaus2-dev (>= 2.0.695)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
 Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
 Homepage: https://gitlab.com/german.tischler/biobambam2
