=== debian/watch ===
version=4

opts="repack,compression=xz,dversionmangle=s/\+(ds|dfsg)//,uversionmangle=s/$/+ds/" \
https://gitlab.com/german.tischler/biobambam2/tags?sort=updated_desc .*/archive/.*/biobambam2-@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
