## biobambam2 2.0.173+ds

=== debian/changelog ===
biobambam2 (2.0.173+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: added zlib1g-dev to dependencies of biobambam2.
    Closes: #966470, #966472
  * d/upstream/metadata: filled Repository and Repository-Browse per lintian
    informational message  upstream-metadata-missing-repository.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 08 Aug 2020 18:51:02 +0200

biobambam2 (2.0.164+ds-1) unstable; urgency=medium

  * Team upload.

  [ Pranav Ballaney ]
  * Add autopkgtest data
  * Add autopkgtests
  * Install manpages and docs

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Bump versioned Build-Depends: libmaus2-dev (>= 2.0.719)

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Thu, 28 May 2020 08:15:02 +0200

biobambam2 (2.0.160+ds-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Bumped versioned Build-Depends: libmaus2-dev (>= 2.0.713)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 10:17:24 +0100
