=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
-               libmaus2-dev (>= 2.0.695)
+               libmaus2-dev (>= 2.0.719)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
 Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
 Homepage: https://gitlab.com/german.tischler/biobambam2
+Rules-Requires-Root: no
 
 Package: biobambam2
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         zlib1g-dev
 Description: tools for early stage alignment file processing
- This package contains some tools for processing BAM files including
+ This package contains some tools for processing BAM files, including
  .
    bamsormadup:  parallel sorting and duplicate marking
    bamcollate2:  reads BAM and writes BAM reordered such that alignment
