## biobambam2 2.0.179+ds

=== debian/changelog ===
biobambam2 (2.0.179+ds-1) unstable; urgency=medium

  * Switch d/watch to dversionmangle=auto to fix uscan constantly finding newer
    upstream version.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 03 Jan 2021 11:06:34 +0100

biobambam2 (2.0.177+ds-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Remove the zlib1g-dev dependency, as zlib1g should now be properly pulled
    and used by libmaus2 (>= 2.0.740+dfsg-2).
  * Force builds against libmaus2 >= 2.0.749.
  * Add manuals.patch to fix various issues reported by lintian.
  * Add spelling-error-in-binary.patch.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 18 Nov 2020 21:58:28 +0100
