=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: biobambam2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
-               libmaus2-dev (>= 2.0.719)
-Standards-Version: 4.5.0
+               libmaus2-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
 Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
 Homepage: https://gitlab.com/german.tischler/biobambam2
@@ -15,8 +16,7 @@
 Package: biobambam2
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         zlib1g-dev
+         ${misc:Depends}
 Description: tools for early stage alignment file processing
  This package contains some tools for processing BAM files, including
  .
