=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
https://gitlab.com/german.tischler/biobambam2/tags?sort=updated_desc \
.*/archive/.*/biobambam2-@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
