## biobambam2 2.0.183+ds

=== debian/changelog ===
biobambam2 (2.0.183+ds-1) unstable; urgency=medium

  * New upstream version
  * all patches removed after application upstream
  * d/control: updated my uploader address
  * Standards-Version: 4.6.0 (routine-update)
  * d/control: build depends on libmaus2-dev (>= 2.0.800); fixes configure
    error at build time.

 -- Étienne Mollier <emollier@debian.org>  Tue, 24 Aug 2021 16:37:12 +0200
