=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: biobambam2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
-               libmaus2-dev
-Standards-Version: 4.5.1
+               libmaus2-dev (>= 2.0.800)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
 Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
 Homepage: https://gitlab.com/german.tischler/biobambam2
