## biobambam2 2.0.184+ds

=== debian/changelog ===
biobambam2 (2.0.184+ds-1) unstable; urgency=medium

  * d/t/run-unit-test: skip bamsormadup test on i386; allows substancial
    autopkgtest on that architecture as well.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Fri, 07 Oct 2022 21:23:51 +0200
