## biobambam2 2.0.185+ds

=== debian/changelog ===
biobambam2 (2.0.185+ds-2) unstable; urgency=medium

  * d/watch: repair gitlab watch file.
    This instructs uscan to use git ls-remote mode.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: move from pkg-config to pkgconf.

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Apr 2024 17:24:26 +0200

biobambam2 (2.0.185+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * d/copyright: update copyright year.
  * d/control: build depend on libxerces-c-dev; provide blastnxmltobam.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 Jan 2023 22:29:25 +0100
