=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
-               libmaus2-dev (>= 2.0.800)
-Standards-Version: 4.6.1
+               pkgconf,
+               libmaus2-dev (>= 2.0.800),
+               libxerces-c-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/biobambam2
 Vcs-Git: https://salsa.debian.org/med-team/biobambam2.git
 Homepage: https://gitlab.com/german.tischler/biobambam2
