=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,mode=git" \
https://gitlab.com/german.tischler/biobambam2.git \
refs/tags/v?@ANY_VERSION@
